So funktioniert JustAnswer:
  • Fragen Sie einen Experten
    Tausende Experten in über 200 Kategorien.
  • Erhalten Sie eine professionelle Antwort
    Per E-Mail oder sofortiger Benachrichtigung, während Sie auf unserer Website warten.
    Stellen Sie ggf. weitere Anschlussfragen.
  • 100%ige Zufriedenheit garantiert
    Bewerten Sie die erhaltene Antwort.
Stellen Sie Ihre Frage an Engling.IT.
Engling.IT
Engling.IT, IT-Systemberater
Kategorie: Mac
Zufriedene Kunden: 1210
Erfahrung:  Apple Certified Product Professional
47941571
Geben Sie Ihre Frage in der Kategorie Mac hier ein
Engling.IT ist jetzt online.

Hallo, von jetzt auf naher funktioniert Firefox auf meinem

Kundenfrage

Hallo, von jetzt auf naher funktioniert Firefox auf meinem iMac nicht mehr. "Diese Architektur wird nicht unterstützt" ist die Fehlermeldung. Das Firefox-Logo ist zwar noch in im Dock hat jetzt aber einen weisse Zeichen (Kreis mit Querstrich drin) darüber.
Auch neuer Download hilft nicht das zu umgehen. Wer weiss Hilfe?
Gepostet: vor 5 Jahren.
Kategorie: Mac
Experte:  Engling.IT hat geantwortet vor 5 Jahren.
Hallo und willkommen bei Justanswer,
bitte de-installieren Sie Firefox und installieren dann die neuste Mac-Version des Firefox, die Sie hier finden:
http://www.mozilla.org/de/firefox/new/
Kunde: hat geantwortet vor 5 Jahren.
Das hilft leider auch nicht. Hatte es erneut versucht und das Ergebnis ist das gleiche.
"Sie können das Programm Firefox nicht öffnen, da es nicht auf dieser Architektur unterstützt wird."

Was kann man noch tun? Was fehlt? Was muss installiert werden? Was muss weg?

Beste Grüsse
Experte:  Engling.IT hat geantwortet vor 5 Jahren.
Welche OSX-Version haben Sie und welche Version von Firefox haben Sie installiert?
Kunde: hat geantwortet vor 5 Jahren.
Auf dem iMac ist OSX 10.5.8 installiert. Die firefox-Version die ich zuletzt downgeloadet habe und kein Erfolg bei der Installation habe ist Version 10 (Version die auf dem firefox-Portal - URL die Sie mir weitergeleitet haben - angeboten wird).

Viele Grüsse
Experte:  Engling.IT hat geantwortet vor 5 Jahren.
9.0.1 sollte die neuste Version sein.
Aber die die automatisch angeboten wird sollte auch die richtige sein.

Haben Sie event. noch keinen Mac mit Intel-CPU?
Kunde: hat geantwortet vor 5 Jahren.
Richtig, mein Mac hat kein Intel-CPU. Prozessor 1.8 GHZ PowerPC G5 aus dem Jahr 2005.
Was ändert das an der firefox-Version die ich benötige? Bzw. generell an der Problembehebung?

Wegen firefox Version 9.0.1 kann ich nochmal nachschaun.
Experte:  Engling.IT hat geantwortet vor 5 Jahren.
Ja Software die nur für Intel-Macs programmiert ist läuft bei Ihnen nicht.

Den aktuellen Firefox gibt es da leider nicht mehr, allerdings eine Alternative:

http://www.floodgap.com/software/tenfourfox/
Kunde: hat geantwortet vor 5 Jahren.
Na das klaert ja manches.
Könnte ich aber eine alte Version von Firefox installieren, die zu meinem System passt? Wenn ja, wo finde ich diese?
Experte:  Engling.IT hat geantwortet vor 5 Jahren.
Diese könnte gehen:

http://www.mozilla.org/en-US/firefox/all-older.html

Der TenfourFox ist aber ein für PowerPC weiterentwickelter Firefox.
Engling.IT und weitere Experten für Mac sind bereit, Ihnen zu helfen.
Experte:  Engling.IT hat geantwortet vor 5 Jahren.
Wenn keine Fragen mehr offen sind, bitte auf akzeptieren klicken.
Danke.
Experte:  Engling.IT hat geantwortet vor 5 Jahren.
Wenn Sie mit meiner Beratung zufrieden waren, freue ich mich über eine positive Bewertung.
Danke.

Ähnliche Fragen in der Kategorie Mac